RubyGems Navigation menu

ffi 1.0.7

Ruby-FFI is a ruby extension for programmatically loading dynamic libraries, binding functions within them, and calling those functions from Ruby code. Moreover, a Ruby-FFI extension works without changes on Ruby and JRuby. Discover why should you write your next extension using Ruby-FFI here[http://wiki.github.com/ffi/ffi/why-use-ffi].

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.16.3 - October 04, 2023 (977 KB)
  2. 1.16.3 - October 04, 2023 java (62.5 KB)
  3. 1.16.3 - October 04, 2023 x64-mingw32 (290 KB)
  4. 1.16.3 - October 04, 2023 x64-mingw-ucrt (200 KB)
  5. 1.16.3 - October 04, 2023 x86-mingw32 (390 KB)
  6. 1.0.7 - March 15, 2011 (844 KB)
Show all versions (352 total)

Runtime Dependencies (1):

rake >= 0.8.7

Owners:

Authors:

  • Wayne Meissner

SHA 256 checksum:

60e8d7ab3c5e8f1a4f9871bf00c158bd49907b837c1766c88338587421f48a04

Total downloads 665,795,783

For this version 137,283

Licenses:

N/A

Required Ruby Version: None

Links: